uuid:
  -
    value: c944fb40-a8ec-470f-bb46-11a7f1a7f5a8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:31:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_river_trekking_-_via_ferrata_mayri_spilia.jpg
thumbnail:
  -
    alt: 'River trekking at Ferrata, mavri spilia'
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: fb487d30-8e11-4045-9ada-0c65d112ed3f
created:
  -
    value: '2019-10-30T10:29:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:31:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'River trekking at Ferrata, mavri spilia'
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: fb487d30-8e11-4045-9ada-0c65d112ed3f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.fb487d30-8e11-4045-9ada-0c65d112ed3f
      - file.file.fb487d30-8e11-4045-9ada-0c65d112ed3f
